Subject: Re: [PATCH 1/3] Add remove_memory() for ppc64

From: Dave Hansen <[email-masked]>
Date: Wed, 31 Oct 2007 14:55:03 -0700

On Wed, 2007-10-31 at 14:11 -0800, Badari Pulavarty wrote:
> 
> Well, We don't need arch-specific remove_memory() for ia64 and ppc64.
> x86_64, I don't know. We will know, only when some one does the
> verification. I don't need arch_remove_memory() hook also at this
> time.

I wasn't being very clear.  I say, add the arch hook only if you need
it.  But, for now, just take the ia64 code and make it generic.  

-- Dave